﻿
.navbar-brand span {line-height:28px;vertical-align:bottom;}
.navbar-brand { height: 58px }

h1, h2, h3, h4 { font-weight: 700;color:#666 }
a { color: #337ab7; }

label {font-weight:700}
label.not-required { font-weight: normal; }
.form-check-input { margin-top: .1rem; }

.radio input[type="radio"], .checkbox input[type="checkbox"] { margin-left: 0; }
.radio label, .checkbox label { margin-bottom: 2px; margin-left: 10px; margin-top: -1px; font-weight:normal }
.radio, .checkbox { margin-top: 4px; }
.jumbotron { background: #e9f2f9 }
.jumbotron-fluid { background: #e9f2f9;margin-top:-20px; }
.jumbotron-fluid p {font-size:1.4em}
.jumbotron-fluid .ml-5 {margin-left:38px!important}

.btn { border-radius: 0; -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; }
.btn:focus, .btn.focus { outline: 0; -webkit-box-shadow: 0 0 0 0.2rem rgba(39, 128, 227, 0.25); box-shadow: 0 0 0 0.2rem rgba(39, 128, 227, 0.25); }
.btn-primary { color: #fff; background-color: #61c203; border-color: #61c203; }
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle { color: #fff; background-color: #2d9002; border-color: #2d9002; }
.btn-outline-primary { color: #61c203; border-color: #61c203; }
.btn-outline-primary:hover { color: #fff; background-color: #3dc203; border-color: #3dc203; }
.btn-success { background-color: #61c203 }

#footer { color: #666; margin-top: 50px; padding-top: 50px; border-top: 1px solid rgba(0,0,0,.03) }
#footer a { color: #666 }

.previewcoupon { border: dashed 3px #a8a9ad; padding: 10px }
.previewcoupon h3 { padding-top: 0; margin-top: 0 }
.previewcoupon .details { font-size: .9em }

#zuluzselect { }
#zuluzselect .head { font-size: 20px; color: #989898; font-weight: 400 }
#zuluzselect .row { border-bottom: 1px solid rgba(0,0,0,.1); padding-top: 10px; padding-bottom: 10px }
#zuluzselect .row.active { background-color: rgba(0,0,0,.02); }
#zuluzselect .zuluz { font-size: 22px }
#zuluzselect .zuluz strong { font-weight: 600 }
#zuluzselect .zuluz:hover { background: rgba(0,0,0,.05) }
#zuluzselect .zuluzinfo { padding-top: 14px; font-size: 18px; padding-right: 55px }
#zuluzselect a.active { background: #61c203; color: #fff }
#zuluzselect a svg { transition: all 0.15s ease-in-out; }
#zuluzselect a[aria-expanded=true] svg { transform: rotate(180deg); }
#zuluzselect .pico { width: 34px; height: 34px; }
#zuluzselect .addzuluz { width: 30px; height: 30px; padding: 0; border-radius: 3px }
#zuluzselect .addzuluz svg { height: 28px }

@media (max-width: 500px) {
    #zuluzselect .row { font-size: .8rem; padding-top: 5px; padding-bottom: 5px }
}

@media (min-width: 1024px) {
    .jumbotron h1 {font-size:60px}
    .jumbotron-fluid h1 { font-size: 3.5rem; }
}

@media (min-width: 768px) {
    .navbar { margin-bottom: 20px; }
}
@media (max-width: 768px) {
    .navbar-brand {margin:0 auto}
    .navbar {padding:0}
}

#upgrade {
    background: #e9f2f9; border-bottom: solid 3px #cfd8dd;
}
#upgrade h1 { color: #58595b; margin-top: 35px; font-size: 48px; font-weight: 700; margin-bottom: 20px }

#home { background: #e9f2f9; border-bottom: solid 3px #cfd8dd; position: relative }
#home h1, #home h2 { color: #58595b }
#home h1 { margin-top: 35px }
#home h2 { font-weight: normal; font-size: 18px; margin-bottom: 25px }

ul.checks { padding-left: 0; list-style: none; }
ul.checks li { font-size: 24px; position: relative; padding-left: 40px; margin-bottom: 15px;font-weight:300 }
ul.checks li:before { content: ''; width: 24px; height: 24px; position: absolute; left: 0; top: 18px; background: transparent url(/s/i/ico/green-check.svg) no-repeat; transform: translateY(-50%); background-position: center; }

.card.upgrade { background: #e1f4e1; }
.card.upgrade p {font-size:1.5em;font-weight:500;color:#666}



